[data-accordion] [data-content] {
	overflow: hidden;
	max-height: 0;
}

[data-accordion] {
	line-height: 1;
}

[data-control], [data-content]>* {
	border-bottom: 1px dotted #666;
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 13px;
	text-shadow: none;
	width: calc(100% - 20px);
	margin: 0 10px;
}

[data-content] [data-accordion] {
	border: 0;
	padding: 0;
}

[data-accordion] [data-control] {
	position: relative;
}

[data-accordion]>[data-control]:after {
	content: "";
	position: absolute;
	right: 0px;
	top: 3px;
	font-size: 12px !important;
	color: #333333;
	height: 15px;
	width: 24px;
	background: url('../pics/icon/down.png') center center no-repeat;
	background-size: 50%;
}

[data-accordion].open>[data-control]:after {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

[data-accordion] [data-content] [data-content] {
	
}

[data-accordion] [data-content] [data-content] [data-content] {
	
}

.accordion_accesorios button {
	padding: 0;
	background: inherit;
	border: inherit;
	outline: none;
	width: calc(100% - 20px);
	display: block;
	margin: 0 10px;
	text-align: left;
	color: inherit;
	border-bottom: 1px dotted #666;
	height: 21px !important;
}

article>button {
	border-bottom: 1px dotted #666;
	margin: 0 !important;
	width: 100% !important;
}

article>div>article {
	margin: 0 !important;
	width: 100% !important;
}

.accordion_accesorios section#multiple section.open>div>article.open>button
	{
	background-color: #339933;
	border-left: 2px solid #333333;
	color: #fff;
}

.accordion_accesorios section#multiple section.open>div>article.open>div>article
	{
	border-left: 2px solid #333333;
}

.accordion_accesorios section#multiple section.open>div>article.open>div>article>button
	{
	border-left: none;
}

.accordion_accesorios section#multiple section.open>div>article.open>div>article.open>button
	{
	border-left: 2px solid #333333;
	background-color: #336633;
	color: #fff;
}

.accordion_accesorios section#multiple section.open div article.open div article.open div article
	{
	border-left: 2px solid #336633;
}

.accordion_accesorios section#multiple section.open div article button::after
	{
	width: calc(100% - 20px);
	margin: 0 10px;
	content: "+";
	position: absolute;
	background: none;
	right: -160px;
	top: 3px;
}

.accordion_accesorios section#multiple section.open div article.open div article.open button::after
	{
	content: "-" !important;
	right: -5px;
	color: #fff;
	top: 5px;
}

.accordion_accesorios section#multiple section.open>div>article.open>button::after
	{
	content: "-" !important;
	right: -5px;
	color: #fff;
	top: 5px;
}

.categorias_mobile section#multiple>section.open>button {
	color: #339933 !important;
	border-left: 3px solid #3D3D3D;
}

.tercer_activo {
	background-color: #003300;
	color: #fff;
	border-left: 2px solid #336633 !important;
}

.accordion_accesorios>section#multiple>section.open>button {
	background-color: #333333;
	color: #fff;
}

.accordion_accesorios>section#multiple>section>button:hover,
	.accordion_accesorios section#multiple section.open div article.open button:hover,
	.accordion_accesorios section#multiple section.open div article.open div article.open div article.tercer_nivel:hover
	{
	cursor: pointer;
	background-color: #339933;
	color: #fff;
}

.categorias_mobile button {
	padding-left: 10px !important;
	background: inherit;
	border: inherit;
	outline: none;
	width: calc(100% - 20px);
	display: block;
	margin: 0 10px;
	text-align: left;
	color: #333333 !important;
	border-bottom: 1px dotted #666;
	height: 38px !important;
	background-color: white !important;
}

.categorias_mobile>div#multiple>div>button {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-weight: bolder;
}

.categorias_mobile>div#multiple>div.open>button::after {
	transform: rotate(0deg);
}

.categorias_mobile [data-accordion]>[data-control]:after {
	content: "";
	position: absolute;
	right: 5px;
	top: 12px;
	font-size: 12px !important;
	color: #333333;
	height: 15px;
	width: 24px;
	background: url('../pics/icon/down.png') center center no-repeat;
	background-size: 50%;
	transform: rotate(-90deg);
}

.categorias_mobile>div#multiple>div {
	width: calc(100% - 4px) !important;
	background-color: #fff;
}

.categorias_mobile div>button {
	border-bottom: 1px solid #333;
	margin: 0 !important;
	width: 100% !important;
}

.categorias_mobile div>div>div {
	margin: 0 !important;
	padding: 0 !important;
	width: 100% !important;
}

.categorias_mobile div>div>div>a {
	display: block;
	width: 100%;
	height: 35px;
	line-height: 35px;
}

.categorias_mobile [data-control], [data-content]>* {
	border-bottom: 1px dotted #666;
	font-size: 15px;
	text-shadow: none;
	margin: 0 10px;
	color: #333;
	padding: 10px 0;
}

.categorias_mobile div#multiple div.open>div>div>button {
	background-color: #fff !important;
	color: #fff;
}

.categorias_mobile div#multiple div.open>div>div.open>div>div {
	
}

.categorias_mobile div#multiple div.open>div>div.open>div>div>button {
	border-left: none;
}

.categorias_mobile div#multiple div.open>div>div.open>div>div.open>button
	{
	border-left: 2px solid #333333;
	background-color: #99CC33;
	color: #fff;
}

.categorias_mobile div#multiple div.open div div.open div div.open div div
	{
	border-left: 2px solid #336633;
}

.categorias_mobile div#multiple div.open div div button::after {
	content: "";
	position: absolute;
	right: 5px;
	top: 12px;
	font-size: 12px !important;
	color: #333333;
	height: 15px;
	width: 24px;
	background: url('../pics/icon/down.png') center center no-repeat;
	background-size: 50%;
}

.categorias_mobile div#multiple div.open div div.open div div.open button::after
	{
	content: "-" !important;
	color: #fff;
	top: 5px;
}

.categorias_mobile div#multiple div.open>div>div.open>button::after {
	content: "-" !important;
	color: #fff;
	top: 10px;
	transform: rotate(0deg);
}

.tercer_activo {
	background-color: #003300;
	color: #fff;
	border-left: 2px solid #336633 !important;
}

.categorias_mobile>div#multiple>div.open>button {
	background-color: #333333;
	color: #fff;
}

.categorias_mobile>div#multiple>div>button:hover, .categorias_mobile div#multiple div.open div div.open button:hover,
	.categorias_mobile div#multiple div.open div div.open div div.open div div.tercer_nivel:hover
	{
	cursor: pointer;
	background-color: #99CC33;
	color: #fff;
}

.categorias_mobile div#multiple div button.ui-btn.ui-shadow.ui-corner-all
	{
	height: 25px !important;
}

.categorias_mobile {
	margin-top: 10px;
	overflow-x: hidden;
}

#categoriaMobile {
	margin-top: 0px !important;
	background-color: #fff !important;
	padding-top: 15px;
}

#multiple {
	margin-bottom: 10px;
}

@media(max-width:575px){
	.categorias_mobile {
		margin-top: 10px;
	    /*height: 570px;*/
	}
}